

function onLoadPage() {	

	document.forms["formDetalleSolicitud"].aceptar.focus();

}





function ponAccion(key){

	document.forms["formDetalleSolicitud"].accion.value=key;

	document.forms["formDetalleSolicitud"].submit();

}